携帯機用エミュレータ


PSP用エミュレータ[emulator]

動作条件
システムソフトウェアがver1.50以下であること。←重要!!
それ以外のverの場合はダウングレードすることで対応できるが
ダウングレードする際にPSPがイカレる可能性もあるので自己責任で!!

ついにPSP-2000もver1.50 にダウングレード可に!!
しかもファームウェアは最新のままでゲーム可能&エミュも起動する!!詳しくは下記を参照。

ダウングレードの方法 参考ページその1
ダウングレードの方法 参考ページその2
ダウングレードの方法 参考ページその3
ダウングレードの方法 参考ページその4
ダウングレードの方法 参考ページその5
ダウングレードの方法 参考ページその6
ダウングレードの方法 参考ページその7
ダウングレードの方法 参考ページその8
UMDをバックアップしてディスクイメージ化 参考ページ

ダウングレードするのはちょっと怖くて、お金に余裕がある人は
古いverと新しいver2台揃えるのがベスト。

ちなみに私はver1.00の初期型をずっと使っていたので、
いただきストリートポータブルを買ったはいいが、プレイできない状況です・・・orz。

gpSPNesterJ for PSP(v 1.11)
PSP用 ファミコン(NES)エミュレータ。

gpSPSnes PSP TYL(v 0.4.2)
PSP用 スーパーファミコン(SNES)エミュレータ。

gpSPgpSP(v 0.6)
PSP用 ゲームボーイアドバンス (GBA)エミュレータ。

gpSPPCE for PSP(v 0.7)
PSP用 PCエンジン(PCE)エミュレータ。

gpSPDGEN for PSP(v 1.70)
PSP用 メガドライブ (GENESIS)エミュレータ。

gpSPDaedalus R9(v 1.50)
PSP用 NINTENDO 64 (N64)エミュレータ。

ページのトップへ戻る
inserted by FC2 system